Source: rust-nom-locate
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>,
 librust-nom-7+alloc-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-nom-locate.git
Vcs-Browser: https://salsa.debian.org/debian/rust-nom-locate
Homepage: https://github.com/fflorent/nom_locate
X-Cargo-Crate: nom_locate
Rules-Requires-Root: no

Package: librust-nom-locate-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bytecount-0.6+default-dev,
 librust-bytecount-0.6+runtime-dispatch-simd-dev,
 librust-memchr-2+use-std-dev,
 librust-memchr-2-dev,
 librust-nom-7+alloc-dev,
 librust-nom-7+std-dev,
 librust-nom-7-dev,
 librust-stable-deref-trait-1-dev,
 ${misc:Depends},
Provides:
 librust-nom-locate-4+alloc-dev (= ${binary:Version}),
 librust-nom-locate-4+default-dev (= ${binary:Version}),
 librust-nom-locate-4+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-nom-locate-4+stable-deref-trait-dev (= ${binary:Version}),
 librust-nom-locate-4+std-dev (= ${binary:Version}),
 librust-nom-locate-4-dev (= ${binary:Version}),
 librust-nom-locate-4.1-dev (= ${binary:Version}),
 librust-nom-locate-4.1.0-dev (= ${binary:Version}),
Description: nom input type to locate tokens - Rust source code
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This package contains the source for the Rust nom_locate crate,
 packaged for use with cargo and dh-cargo.
